.donated-amount-label {
    margin-right: 10px;
    border-radius: 3px;
    color: #002D4D;
    float: left;
    padding: 8px;
    text-align: center;
    width: 40%;
}
#donation-form .switch-amounts label {
    background-color: #98989d;
    color: rgba(0, 0, 0, 0.6);
    line-height: 1;
    text-align: center;
    padding: 8px 16px;
    margin-right: -1px;
    border: 1px solid #d6d5d8;
    box-shadow: 0;
    transition: all 0.1s ease-in-out;
    width: auto;
}
#donation-form .switch-amounts input:checked + label {
    box-shadow: none;
    color: #00fdff;
}